<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mega Man: Fully Charged</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Mega-Man-Fully-Charged-6/digital-comic/908857</Web>
  <Summary>It's Mega Man versus !SPOILER! in the action-packed series finale! Only family can save Silicon City, but will family be Mega Man's downfall? Or can they stop the Robot Army? Series Finale.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB908857]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Video Games, Movies &amp; TV</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
